local module = DorHUDMod:new("Alleviations Weapon Rework", { abbr = "AWR",
    author = "PlayingHazard", bundled = "standard", version = "1.0", categories = "gameplay", description = {
        english = "Alleviates Problems With Many Weapons"
    },
    priority = 1000
})
module:hook_post_require("lib/tweak_data/tweakdata", "tweakdata")
return module